.blue-footer {
	background: #6db3e0;
	clear: both;
	padding: 30px 15px 3px 15px;
	overflow: hidden;
}
.blue-footer ul, .contacts {
	width: 105.2%;
}
.blue-footer ul li {
	width: 20%;
	float: left;
	list-style: none;
	border-bottom: 1px solid #fff;
	margin-right: 5%;
	position: relative;
	margin-bottom: 30px;
	line-height: 1.4em;
}
.footer {
	background:#003d8f;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 35px;
}
.contacts .moduletable {
	width: 22.5%;
	float: left;
	list-style: none;
	border-bottom: 1px solid #fff;
	margin-right: 2.5%;
	position: relative;
	margin-bottom: 30px;
	line-height: 1.8em;
}


.contacts .moduletable {
	border: none !important;
	margin-bottom: 0 !important;
	padding: 0px 0 4px 0;
	color: #fff;
}
.contacts .moduletable img {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px !important;
}
.contacts .moduletable h3 {
	text-transform: uppercase;
}

.blue-footer ul li a {
	color: #fff;
	font-weight: bold;
	display: block;
}
.blue-footer ul li:nth-child(4) {
	clear: left;
}
.blue-footer img {
	max-width: 40px;
	height: auto;
}
.blue-footer .image-title {
	display: block;
	position: absolute;
	bottom: 13px;
	padding-left: 50px;
	width: 100%;
	line-height: 1.35em;	
	background-image: url(../site-elements/pfeil.png);
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.blue-footer .item-495 .image-title {
	bottom: 4px;
}
.contacts a {
    color: #beff00;
    text-decoration: none;
}

.blue-dark-footer {
	background: #1a2665;
	clear: both;
	padding: 0px 15px 10px 15px;
	line-height: 1.2em;
	position: relative;
}
.blue-dark-footer ul {
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
}
.blue-dark-footer ul li {
	display: inline-block;
}
.blue-dark-footer ul li a, .blue-dark-footer .cc-custom-revoke {
	color: #fff;
	text-decoration: none;
	margin-right: 20px;
	position: relative;
	display: inline-block;
}
.blue-dark-footer p, .footer p, .blue-footer p {
	margin-bottom: 16px;
}
.blue-dark-footer img {
	max-width: 100%;
	height: auto;
}
.blue-dark-footer ul li a:after, .blue-dark-footer .cc-custom-revoke:after {
	content: "|";
	position: absolute;
	right: -12px;
	top: 1px;
}
.blue-dark-footer ul li:last-child a:after {
	content: "";
}
.blue-dark-footer-inner {
	padding:60px 0 0px 0;
}
.copyright-bottom {
	color: #fff;
	padding-top: 10px;
}
.logo_schauenburg {
	position: relative;
}
.logo_schauenburg img {
	position: absolute;
	bottom: 15px;
	right: 2px;
}

div.footer h3 {
	margin-bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	position: absolute;
	margin-top: -54px;
}

.contacts .moduletable h3 {
	text-transform: uppercase;
}

div.row_1 {
	padding-left: 0 !important;
	clear: both !important; 
}
div.footer div.row_1 .lang_mobile img {
	width:25px !important;
	height:25px !important;
	margin-right:9px;
}
div.footer div.row_1 .lang_mobile .mod-languages a {
	width:25px !important;
	height:25px !important;
	margin-right:9px;
	display: inline-block;
}
div.footer div.row_1 .lang_mobile .mod-languages li:first-child a {
	background-image: url("../site-elements/de.gif");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
}
div.footer div.row_1 .lang_mobile .mod-languages li a {
	background-image: url("../site-elements/en.gif");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
}
div.footer div.row_1 .lang_mobile .mod-languages img {
	display: none !important;
}
.lang_mobile {
    float: none !important;
    position: relative !important;
    margin-top: -15px !important;
    margin-left: 0 !important;
}

@media only screen and (max-width: 1000px) {
	.contacts .moduletable {
		width: 30%;
		padding-top: 75px;
	}
	.contacts .moduletable:nth-child(1) {
		padding-top: 0;
	}
	.contacts .moduletable:nth-child(2) {
		clear: left;
	}
	div.footer {
		padding-bottom: 25px;
	}
}


@media only screen and (max-width: 850px) {
.blue-footer ul li {
	width: 44.5%;
}
.blue-footer ul li:nth-child(4) {
	clear: none;
}

}
@media only screen and (max-width: 800px) {
.logo_schauenburg {
    padding-bottom: 15px;
}
.logo_schauenburg img {
    position: relative;
    float: right;
    max-width: 950px !important;
    margin-bottom: -15px;
    margin-top: -15px;
}
.blue-dark-footer-inner {
    padding-top: 15px;
}

}

@media only screen and (max-width: 700px) {
.contacts .moduletable {
	width: 100%;
}
.contacts .moduletable:nth-child(3), .contacts .moduletable:nth-child(4) {
	padding-top: 0;
}
.blue-footer ul li {
	width: 94%;
}
}